#u4947-4
{
	font-size: 34px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5022
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5022:hover
{
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u5022:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u5023-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

._u5016.f3s_top
{
	background-image: url("../images/u3745-full.png");
	background-position: left top;
}

#pu5016:hover ._u5016.f3s_top
{
	background-image: url("../images/u3745-r-full.png");
	background-position: left top;
}

._u5009.f3s_top
{
	background-image: url("../images/u3745-full.png");
	background-position: left top;
}

#pu5009:hover ._u5009.f3s_top
{
	background-image: url("../images/u3745-r-full.png");
	background-position: left top;
}

._u5002.f3s_top
{
	background-image: url("../images/u3745-full.png");
	background-position: left top;
}

#pu5002:hover ._u5002.f3s_top
{
	background-image: url("../images/u3745-r-full.png");
	background-position: left top;
}

._u4997.f3s_top
{
	background-image: url("../images/u3745-full.png");
	background-position: left top;
}

#pu4997:hover ._u4997.f3s_top
{
	background-image: url("../images/u3745-r-full.png");
	background-position: left top;
}

#pu5016.MuseMenuActive ._u5016.f3s_top,#pu5009.MuseMenuActive ._u5009.f3s_top,#pu5002.MuseMenuActive ._u5002.f3s_top,#pu4997.MuseMenuActive ._u4997.f3s_top
{
	background-image: url("../images/u3745-a-full.png");
	background-position: left top;
}

#u5017-4,#u5010-4,#u5005-4,#u4998-4
{
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u4987
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4987:hover
{
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u5022.MuseMenuActive,#u4987:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4989-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

._u4976.f3s_top
{
	background-image: url("../images/u3894-full.png");
	background-position: left top;
}

#pu4976:hover ._u4976.f3s_top
{
	background-image: url("../images/u3894-r-full.png");
	background-position: left top;
}

._u4983.f3s_top
{
	background-image: url("../images/u3894-full.png");
	background-position: left top;
}

#pu4983:hover ._u4983.f3s_top
{
	background-image: url("../images/u3894-r-full.png");
	background-position: left top;
}

#pu4976.MuseMenuActive ._u4976.f3s_top,#pu4983.MuseMenuActive ._u4983.f3s_top
{
	background-image: url("../images/u3894-a-full.png");
	background-position: left top;
}

#u4957
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4957:hover
{
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4987.MuseMenuActive,#u4957:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4959-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u5042
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5042:hover
{
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4957.MuseMenuActive,#u5042:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u5043-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

._u22910.f3s_top
{
	background-image: url("../images/u3894-full.png");
	background-position: left top;
}

#pu22910:hover ._u22910.f3s_top
{
	background-image: url("../images/u22917-r-full.png");
	background-position: left top;
}

#pu22910.MuseMenuActive ._u22910.f3s_top,._u22946.f3s_top
{
	background-image: url("../images/u3894-full.png");
	background-position: left top;
}

#pu22946:hover ._u22946.f3s_top
{
	background-image: url("../images/u22917-r-full.png");
	background-position: left top;
}

#pu22946.MuseMenuActive ._u22946.f3s_top
{
	background-image: url("../images/u3894-full.png");
	background-position: left top;
}

#u4978-4,#u4985-4,#u22912-4,#u22949-4
{
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu5016:hover #u5016,#pu5016.MuseMenuActive #u5016,#pu5009:hover #u5009,#pu5009.MuseMenuActive #u5009,#pu5002:hover #u5002,#pu5002.MuseMenuActive #u5002,#pu4997:hover #u4997,#pu4997.MuseMenuActive #u4997,#pu4976:hover #u4976,#pu4976.MuseMenuActive #u4976,#pu4983:hover #u4983,#pu4983.MuseMenuActive #u4983,#pu22910:hover #u22910,#pu22910.MuseMenuActive #u22910,#pu22946:hover #u22946,#pu22946.MuseMenuActive #u22946
{
	background: none;
	-pie-background: none;
	border-style: none;
	position: relative;
}

#u4964
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4964:hover
{
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u5042.MuseMenuActive,#u4964:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4964.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/menu_active.gif") no-repeat center bottom;
}

#u4965-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u5022.MuseMenuActive #u5023-4,#u4987.MuseMenuActive #u4989-4,#u4957.MuseMenuActive #u4959-4,#u5042.MuseMenuActive #u5043-4,#u4964.MuseMenuActive #u4965-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5048
{
	border-style: none;
	border-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	background: transparent url("../images/indexstripe_light.gif") repeat left top;
}

#u9213
{
	vertical-align: top;
	background: url("../images/food_01-u9213.png") no-repeat 0px 0px;
	position: relative;
}

#u9213:hover
{
	background: url("../images/food_01-u9213-r.png") no-repeat 0px 0px;
}

#u9225
{
	vertical-align: top;
	background: url("../images/food_02-u9225.png") no-repeat 0px 0px;
	position: relative;
}

#u9225:hover
{
	background: url("../images/food_02-u9225-r.png") no-repeat 0px 0px;
}

#u9292
{
	vertical-align: top;
	background: url("../images/life_01-u9292.png") no-repeat 0px 0px;
	position: relative;
}

#u9292:hover
{
	background: url("../images/life_01-u9292-r.png") no-repeat 0px 0px;
}

#u9304
{
	vertical-align: top;
	background: url("../images/life_02-u9304.png") no-repeat 0px 0px;
	position: relative;
}

#u9304:hover
{
	background: url("../images/life_02-u9304-r.png") no-repeat 0px 0px;
}

#u4951-4
{
	line-height: 1.6;
	text-align: center;
	font-size: 22px;
	position: relative;
	background: transparent url("../images/im_interested.png") no-repeat left top;
	background-size: contain !important;
}

#u4951-4:hover
{
	background: transparent url("../images/im_interested2.png") no-repeat left top;
	background-size: contain !important;
}

#u4951-4:active
{
	background: transparent url("../images/im_interested3.png") no-repeat left top;
	background-size: contain !important;
}

#u4951-4.MuseLinkActive
{
	background: transparent url("../images/im_interested4.png") no-repeat left top;
	background-size: contain !important;
}

#u4951-4:hover p
{
	line-height: 1.6;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
}

#u4951-4:active p
{
	line-height: 1.6;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
}

#u4954,#u4954-2
{
	color: #000000;
}

#u4952,#u4949,#menuu4955,#u4991,#u4993,#u5015,#u5016,#u5008,#u5009,#u5001,#u5002,#u4994,#u4997,#u4970,#u4972,#u4973,#u4976,#u4980,#u4983,#u4956,#u5041,#u5047,#u22909,#u22910,#u22943,#u22946,#u4963,#u9184,#u4954-5,#u4948-5
{
	position: relative;
}

#u4954-3,#u4948-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4954-3  span,#u4948-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

